<?php 
include "../begin.htm";
echo "Active pages second";
include "../begin1.htm";
echo "Active pages second";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Active_pages_second/Active_pages_second.php';
include "../time.php";
include "../end.php";
?>